@charset "utf-8";

#multipleDiv_qualification_74 {
    height: 1598px !important;
}
#menu3305_obj4,
#menu3305_obj5,
#menu3305_obj6{
display: none;
}

/*메인블럭*/
.mBox01 {
  float: none;
  margin: 0 auto 10px;
}
/* 문의 및 상담 */
.box_loc {
   background: none;
   padding: 60px;
}

/* 엠블렘이 포함된 BOX Style*/
.boxEmblem {
  padding: 10px 0;
  text-align: center;
}

/* table 조절*/
.w300 {
  overflow-x: scroll;
}
.w300 table {
  width:300% !important;
}

